$('.carousel').carousel({
    interval: 10000
});

$(document).ready(function(){
    var base = "http://www.atsindo.com/";
   $(window).bind('scroll', function() {
         if ($(window).scrollTop() <= 0) {
             $('#mainmenu').removeClass('navbar-small');
             $('#mainmenu').addClass('navbar-big');
             $('.logo').removeClass('logo-color');
             $('.logo').addClass('logo-white');
             $('.logo').attr('src',base+'assets/img/logo_white.png');
             $('.navbar-nav').removeClass('navbar-white');
             $('.navbar-nav').addClass('navbar-transparent');

         }
         else if ($(window).scrollTop() > 0) {
             $('#mainmenu').removeClass('navbar-big');
             $('#mainmenu').addClass('navbar-small');
             $('.logo').removeClass('logo-white');
             $('.logo').addClass('logo-color');
             $('.logo').attr('src',base+'assets/img/logo_normal.png');
             $('.navbar-nav').removeClass('navbar-transparent');
             $('.navbar-nav').addClass('navbar-white');
         }
    });
});